#game_area {
    width: 80%;
    min-height: 80%;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.two_third {
    width: 66%;
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

#smallscreen_back {
    top: 5%;
    right: 37%;
}

#base_text {
    margin: 0px 50px 0px 0px;
}

.blank {
    width: 250px;
    height: 1.5em;
    vertical-align: baseline;
    margin: 0px 6px;
    display: inline-block;
    position: relative;
    text-align: center;

    border-bottom: 1px #000000 solid;
}

.correct_text {
    color: #1F4F29;
    border: none;
}

.wrong_text {
    color: red;
    border: none;
}

.one_third {
    width: 33%;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-color: #FFFFFFBD;
}

.text_to_drag {
    min-width: 300px;
    max-width: 100%;
    display: flex;
    justify-content: center;
    padding: 0.5em;

    background-color: #A0CAD9;
    border: 2px #D5EEF2 solid;
    border-radius: 40px;
    box-shadow: 0pt 3pt 6pt #0000004D;
    cursor: pointer;
}

.text_to_drag:hover,
.text_to_drag:active {
    background-color: #8FB04F;
}

/* Responsive */
@media screen and (max-width:1400px) {
    .text_to_drag {
        min-width: 250px;
        font-size: 0.9em;
    }
}

@media screen and (max-width:1100px) {
    #game_area {
        width: 90%;
        min-height: 90%;
    }

    #base_text {
        margin-right: 30px;
    }

    .blank {
        width: 200px;
    }

    .text_to_drag {
        min-width: 200px;
        font-size: 0.8em;
        padding: 0.3em;
    }
}

@media screen and (max-width:1000px) {
    #game_area {
        width: 95%;
        min-height: 95%;
    }

    #base_text {
        margin-right: 10px;
    }

    #smallscreen_back {
        top: 1%
    }
}